Profiles
Profile Followers Add
Follow the specified profile as the authenticated account.
PUT
Follow the specified profile as the authenticated account.
cookie
storyden-session<token>account_handle*stringAccount handle.
curl -X PUT 'https://example.com/api/profiles/southclaws/followers'Example Response
Empty
Report Update PATCH
Update a report's status and optionally assign handler. Requires the `MANAGE_REPORTS` permission to set the status to anything other than closed. In other words, regular members can only close their own reports while "moderators" can acknowledge, assign and resolve reports.
Profile Followers Get GET
Get the followers and following details for a profile.